# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
from django.conf import settings


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.CreateModel(
            name='ErnestoUser',
            fields=[
                ('id', models.AutoField(auto_created=True, serialize=False, primary_key=True, verbose_name='ID')),
                ('is_ernesto', models.BooleanField(default=True, verbose_name="Membre de l'Ernestophone")),
                ('is_chef', models.BooleanField(default=False, verbose_name='Chef Fanfare')),
                ('phone', models.CharField(max_length=20, verbose_name='Telephone', blank=True)),
                ('instru', models.CharField(max_length=40, verbose_name='Instrument joué', blank=True)),
                ('user', models.OneToOneField(to=settings.AUTH_USER_MODEL)),
            ],
            options={
                'verbose_name': 'Profil Ernestophoniste',
                'verbose_name_plural': 'Profils Ernestophonistes',
            },
            bases=(models.Model,),
        ),
    ]
