from django.conf.urls import patterns, include, url
from django.contrib import admin
from django.conf.urls.static import static
from django.conf import settings

urlpatterns = patterns('',
    # Examples:
    url(r'^$', 'gestion.views.home', name='home'),
    # url(r'^blog/', include('blog.urls')),

    url(r'^login/?$', 'gestion.views.login', ),
    url(r'^logout/?$', 'django.contrib.auth.views.logout', {'next_page': '/'}, ),
    url(r'^registration/?$', 'gestion.views.inscription_membre'),
    url(r'^change/?', 'gestion.views.change_membre'),
    url(r'^password/?', 'gestion.views.change_password'),
    url(r'^user/password/reset/$', 'django.contrib.auth.views.password_reset', {'post_reset_redirect': '/user/password/reset/done/'}, name="password_reset"),
    url(r'^user/password/reset/done/$', 'django.contrib.auth.views.password_reset_done'),
    url(r'^user/password/reset/(?P<uidb64>[0-9A-Za-z]+)-(?P<token>.+)/$', 'django.contrib.auth.views.password_reset_confirm', {'post_reset_redirect': '/user/password/done/'}, name="password_reset_confirm"),
    url(r'^user/password/done/$', 'django.contrib.auth.views.password_reset_complete'),
    url(r'^admin/', include(admin.site.urls)),
    url(r'^partitions/', include('partitions.urls')),
    url(r'^pads/', include('pads.urls')),
    url(r'^calendar/', include('calendrier.urls')),
    url(r'^propositions/', include('propositions.urls')),
    url(r'^divers/', 'gestion.views.divers'),
)

urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)
