from django.conf.urls import patterns, url
from calendrier.views import EventUpdate, EventDelete

urlpatterns = patterns('calendrier.views',
    url(r'^new$', 'create_event'),
    url(r'^$', 'home'),
    url(r'^edition/(?P<pk>\d+)$', EventUpdate.as_view()),
    url(r'^supprimer/(?P<pk>\d+)$', EventDelete.as_view()),
    url(r'^resend/(?P<id>\d+)$', 'resend'),
    url(r'^changename/?$', 'changename'),
    url(r'(?P<id>\d+)/reponse/?', 'reponse'),
    url(r'(?P<codeus>\w{6})/(?P<codeev>\w{6})/oui', 'repouidir'),
    url(r'(?P<codeus>\w{6})/(?P<codeev>\w{6})/pe', 'reppedir'),
    url(r'(?P<codeus>\w{6})/(?P<codeev>\w{6})/non', 'repnondir'),
    url(r'(?P<pYear>\d+)/(?P<pMonth>\d+)/(?P<id>\d+)/?', 'view_event'),
    url(r'(?P<pYear>\d+)/(?P<pMonth>\d+)/?$', 'calendar'),
    url(r'(?P<id>\d+)/?', 'view_eventbis'),
    )
