# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('partitions', '0005_partition_morceau'),
    ]

    operations = [
        migrations.AddField(
            model_name='partitionset',
            name='category',
            field=models.CharField(choices=[('active', 'Actif'), ('incoming', 'À venir'), ('old', 'Archive')], max_length=8, verbose_name='Types de partitions', default='incoming'),
            preserve_default=True,
        ),
        migrations.AddField(
            model_name='partitionset',
            name='infos',
            field=models.TextField(null=True, blank=True, verbose_name='Infos utiles'),
            preserve_default=True,
        ),
    ]
