from django import template
from propositions.models import Reponses

register = template.Library()

@register.inclusion_tag("propositions/reponse.html")
def getresponse(user, prop):
    try:
        rep = Reponses.objects.get(prop=prop, part=user)
        return {"reponse": rep.reponse}
    except Reponses.DoesNotExist:
        return {}
